Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163782 - Review request: greg-bar-1.0
Summary: Review request: greg-bar-1.0
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-20 23:58 UTC by Greg DeKoenigsberg
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-06 13:00:39 UTC


Attachments (Terms of Use)

Description Greg DeKoenigsberg 2005-07-20 23:58:08 UTC
Spec URL: whatever
SRPM URL: whatever
Description: another lamer package


Note You need to log in before you can comment on or make changes to this bug.